.page_title1 .title_desc span {
    font-size: 1em;
}

.page_title1:before {
    content: "";
}

.page_title2 .title:after {
    position: absolute;
}

.page_title1,.company1-2 ul li {
    position: relative;
}

.page_title1 .title,.page_title1 .title_desc span {
    display: inline-block;
}

.page_title1 .title {
    color: #000;
}

.page_title2 .title:after,.page_title1 .title_desc,.page_title1 {
    display: block;
}

.page_title1 .title_desc span {
    color: #45a6e6;
}

.page_title1 .title_desc span {
    line-height: 1.6;
}


.page_title1 .title_desc span {
    font-weight: 600;
}


.history .con_box ul li .con_right dl:before,.page_title2 .title:after {
    z-index: -1;
}

.page_title1 .title {
    font-size: 2.5em;
}
.page_title1 .title {
    line-height: 1.4;
}
.page_title1 .title_desc,.page_title2 .title {
    color: #000;
}

.page_title1 .title,.page_title2 .title {
    font-weight: 700;
}

.page_title2 .title:after {
    content: "";
}

.page_title1 {
    text-align: center;
}

.page_title2 .title:after {
    right: -10px;
}

.page_title1 .title,.page_title1 .title_desc {
    word-break: keep-all;
}

.page_title1 {
    margin-left: 0;
}

.page_title1 {
    margin-bottom: 2.5pc;
}

.page_title1 .title_desc {
    margin-top: 1.25pc;
}

.page_title2 .title:after {
    top: -.052083333in;
}

.page_title2 .title:after {
    width: .104166667in;
}

.page_title1:before,.history .con_box ul li .con_right dl:before {
    display: block;
}

.page_title1 .title_desc {
    font-size: 1.25em;
}

.page_title1:before,.company5-1 ul li .tit em {
    position: absolute;
}

.page_title1 .title_desc {
    line-height: 1.6;
}

.page_title2 .title,.history .con_box ul li .con_left,.history .con_box ul li .con_left span.year,.page_title3 .title_desc span {
    display: inline-block;
}

.page_title2 .title {
    position: relative;
}

.page_title1 {
    margin-right: 0;
}

.page_title2 .title:after {
    height: 7.5pt;
}
.page_title2 .title:after {
    background: #45a6e6;
}

.page_title2 .title {
    font-size: 2.5em;
}
.page_title2 .title {
    line-height: 1.2;
}

.page_title2 .title:after {
    border-radius: .104166667in;
}

.page_title2 .title span {
    color: #00529b;
}

.page_title3 .title_desc span {
    font-size: 1em;
}
.page_title2 .title_desc {
    line-height: 1.4;
}

.page_title2 .title {
    background: #fff;
}

.page_title3 .title_num,.page_title2 .title_desc,.page_title2 {
    display: block;
}

.page_title3 .title_desc span {
    color: #45a6e6;
}

.page_title1:before {
    left: 50%;
}

.page_title1 {
    margin-top: 60pt;
}

.page_title3 .title_desc span {
    line-height: 1.6;
}

.page_title1:before {
    top: -10px;
}

.page_title3 .title_desc span {
    font-weight: 600;
}

.page_title1:before {
    transform: translateX(-50%);
}

.history .con_box ul li .con_right dl dt:after {
    z-index: 0;
}
.page_title2 .title_desc {
    margin-top: .15625in;
}

.page_title2 .title_desc {
    font-size: 1.25em;
}

.contact table.tbl_type1 th {
    text-align: center;
}

.contact table.tbl_type1 th,.page_title2 .title_desc {
    color: #333;
}

.page_title1:before {
    width: .416666667in;
}

.page_title2 .title_desc {
    word-break: keep-all;
}

.history .con_box ul li .con_left {
    vertical-align: top;
}

.contact table.tbl_type1 th {
    font-weight: 700;
}
.contact table.tbl_type1 th {
    padding-left: 11.25pt;
}

.company .ceo_msg p {
    color: #313131;
}

.contact table.tbl_type1 th {
    padding-bottom: .15625in;
}

.company .ceo_msg p {
    line-height: 1.6em;
}

.contact .con_arrow:before {
    content: "";
}

.contact table.tbl_type1 td,.contact table.tbl_type1 th {
	padding:15px;
}

.contact .con_arrow:before {
    width: 1pc;
}

.contact .con_arrow:before {
    height: 1pc;
}

.page_title3 .title_num {
    z-index: -1;
}

.contact .con_arrow:before,.page_title3 .title,.map_wrap .publicTransit table td p span {
    display: inline-block;
}

.page_title3 .title_num {
    position: absolute;
}

.page_title3 .title_num {
    left: 50%;
}

.contact table.tbl_type1 td,.contact table.tbl_type1 th {
    padding-top: .15625in;
}

.contact table.tbl_type1 th {
    border-bottom-width: .0625pc;
}

.history .con_box ul li .con_left span.year {
    font-size: 1.8em;
	font-weight:700;
}

.contact table.tbl_type1 th {
    border-bottom-style: solid;
}

.page_title3 .title_num {
    top: 0;
}

.history .con_box ul li .con_left {
    width: 20%;
}

.contact table.tbl_type1 th {
    border-bottom-color: #eee;
}


.contact table.tbl_type1 th {
    border-image: none;
}

.contact table.tbl_type1 th {
    border-right-width: .010416667in;
}

.page_title3 .title_num {
    transform: translate(-50%,-50%);
}

.contact table.tbl_type1 th {
    border-right-style: solid;
}

.page_title3 .title_num {
    font-size: 10em;
}

.contact .con_arrow:before {
    border-left-width: .052083333in;
}

.contact table.tbl_type1 th {
    border-right-color: #eee;
}

.page_title1:before {
    height: .125pc;
}

.contact table.tbl_type1 th {
    background: #f8f8f8;
}

.page_title3 .title_num {
    color: #f5f5f5;
}

.contact .con_arrow:before {
    border-bottom-width: .052083333in;
}

.contact table.tbl_type1 td {
    text-align: left;
}

.page_title3 .title_num,.page_title3 .title {
    line-height: 1.4;
}

.map_wrap .publicTransit table td p span {
    font-size: .85em;
}

.contact table.tbl_type1 td {
    padding-bottom: 11.25pt;
}

.history .con_box ul li .con_right dl:before,.page_title3:after {
    content: "";
}

.page_title3 .title_num {
    font-weight: 900;
}

.contact .con_arrow:before {
    border-right-width: .052083333in;
}

.contact table.tbl_type1 td {
    border-bottom-width: 1px;
}

.contact table.tbl_type1 td,.contact .con_arrow:before {
    border-bottom-style: solid;
}

.contact table.tbl_type1 td {
    border-bottom-color: #eee;
}

.contact .con_arrow:before {
    border-top-width: .052083333in;
}

.page_title1:before {
    background: #222;
}

.contact table.tbl_type1 td {
    border-image: none;
}

.contact .con_arrow:before {
    border-left-style: solid;
}

.page_title3 .title,.page_title3 .title_desc,.history .con_box ul li .con_left span.year {
    color: #000;
}

.history .con_box ul li,.company5-1 ul li .tit {
    width: 100%;
}

.history .con_box ul li .con_right dl:before {
    position: absolute;
}

.page_title3 .title_num {
    font-style: normal;
}

.page_title3 .title {
    word-break: keep-all;
}

.page_title3 .title {
    font-size: 2.5em;
}

.page_title2 {
    margin-left: 0;
}
.history .con_box ul li .con_left {
    text-align: center;
}

.contact .con_arrow:before {
    border-right-style: solid;
}
.page_title3 .title_desc,.page_title3:after {
    display: block;
}
.page_title3 .title {
    font-weight: 700;
}
.page_title3 .title_desc {
    margin-top: .208333333in;
}

.history .con_box ul li .con_left span.year {
    font-weight: 500;
}

.contact .con_arrow:before {
    border-top-style: solid;
}
.contact .con_arrow:before {
    border-left-color: #59647a;
}

.page_title3 .title_desc {
    font-size: 1.5em;
}

.contact .con_arrow:before {
    border-bottom-color: #59647a;
}

.contact .con_arrow:before {
    border-right-color: #59647a;
}

.history .con_box ul li .con_right dl:before {
    top: .104166667in;
}

.company .ceo_msg .con_img img,.company .ceo_msg,.contact table.tbl_type1,.company .ceo_msg {
    width: 100%;
}

.page_title3 .title_desc {
    line-height: 1.6;
}

.page_title3 .title_desc {
    word-break: keep-all;
}

.page_title2 {
    margin-bottom: 2.5pc;
}

.history .con_box ul li .con_right {
    display: inline-block;
}
.page_title3:after {
    clear: both;
}

.history .con_box ul li .con_right dl:before {
    left: -.416666667in;
}

.page_title2 {
    margin-right: 0;
}

.contact .con_arrow:before {
    border-top-color: #59647a;
}

.contact .con_arrow:before {
    border-image: none;
}

.history .con_box ul li .con_right dl dt:after {
    display: block;
}


.contact .con_arrow {
    font-weight: 700;
}

.page_title2 {
    margin-top: 5pc;
}

.contact .con_arrow:before {
    box-sizing: border-box;
}

.contact .con_arrow:before {
    border-radius: .145833333in;
}
.contact .con_arrow {
    font-size: 1.6em;
}

.contact .con_arrow:before {
    background: #fff;
}

.page_title3 {
    position: relative;
}

.history .con_box ul li .con_right {
    vertical-align: top;
}

.contact .con_arrow:before {
    margin-right: .104166667in;
}

.contact table.tbl_type1 {
    border-top-style: solid;
}

.timeline .timeline-icon.timeline-icon-hide-border img {
    margin-top: 0;
}

.page_title3,.history .con_box:after {
    display: block;
}

.timeline .timeline-icon.timeline-icon-hide-border img {
    margin-left: 0;
}


.history .con_box ul li .con_right {
    margin-left:15px;
    width: 60%;
}
.history .con_box ul li:last-child {
   margin-bottom:50px;
}

.contact .con_arrow {
    line-height: 22.5pt;
}

.contact table.tbl_type1 {
    border-collapse: separate;
}

.contact table.tbl_type1 {
    border-spacing: 0;
}



.history .con_box ul li .con_right dl:before {
    width: .0625pc;
}

.contact table.tbl_type1 {
    border-top-width: .125pc;
}

.contact table.tbl_type1 {
    border-top-color: #002b5c;
}

.contact table.tbl_type1 {
    border-image: none;
}

.history .con_box ul li .con_right dl dt:after,.history .con_box:after {
    content: "";
}

.contact .con_arrow {
    color: #000;
}


.contact .con_arrow {
    margin-left: 0;
}


.history .con_box ul li .con_right {
    padding-left: .520833333in;
}

.history .con_box ul li .con_right dl:before {
    height: 100%;
}

.contact .con_arrow {
    margin-bottom: 1.25pc;
}

.history .con_box:after {
    clear: both;
}


.contact .con_arrow {
    margin-right: 0;
}

.history .con_box ul {
    font-size: 0;
}

.contact .con_arrow {
    margin-top: 50px;
}


.history .con_box ul {
    padding-top: 3.125pc;
}


.map_wrap .publicTransit table td p span,.page_title3 {
    text-align: center;
}

.page_title3 {
    margin-left: auto;
}

.page_title3 {
    margin-bottom: 3.125pc;
}

.page_title3 {
    margin-right: auto;
}

.page_title3 {
    margin-top: 75pt;
}

.history .con_box ul li .con_right dl:before {
    background: #ddd;
}
.history .con_box{
    overflow: hidden;
}

.history .con_box ul li .con_right dl dd .imgs img {
    max-width: 100%;
}

.timeline .timeline-icon img {
    width: 2pc;
}

.timeline .timeline-icon img {
    height: 24pt;
}

.timeline .timeline-icon img {
    margin-left: -3pt;
}

.company .ceo_msg .con_img {
    float: left;
}

.timeline .timeline-icon img {
    margin-top: -.25pc;
}

.timeline .timeline-icon img {
    vertical-align: bottom;
}

.company {
    width: 100%;
}
.company .con_txt h3{

}

.timeline .timeline-icon img {
    line-height: 2pc;
}

.history .con_box ul li .con_right dl dt {
    position: relative;
}

.timeline .timeline-icon img {
    font-size: 22.5pt;
}
.history .con_box ul li .con_right dl dt {
    display: block;
}

.company:after {
    content: "";
}

.company .ceo_msg .con_img {
    width: 35%;
}

.company .ceo_msg .con_img {
    padding-right: 5%;
}



.company .ceo_msg .con_img,.company5-3 ul li .tit p {
    font-size: 2em;
}
.map_wrap .publicTransit table td p span {
    color: #fff;
}

.company .ceo_msg .con_img {
    padding-bottom: 1.25pc;
}

.company .ceo_msg .con_img,.company .ceo_msg .sign,.company .ceo_msg .bold {
    color: #000;
}

.map_wrap .publicTransit table td p span {
    padding-left: 6pt;
}

.company .ceo_msg .con_img {
    line-height: 1.4em;
}

.company:after,.history:after,.company .ceo_msg .sign {
    display: block;
}
.company:after {
    clear: both;
}

.map_wrap .publicTransit table td p span {
    padding-bottom: 0in;
}

.history,.contact {
    width: 100%;
}

.company .ceo_msg .bold {
    line-height:1em;
    font-size: 2em;
    padding-bottom: 7pt;
}
.company .ceo_msg .bold-txt {
    font-size:1.2em;
	line-height:1.7em;
}

.company .ceo_msg .sign {
    font-size: 1.25em;
}

.contact {
    margin-top: 50px;
}

.company .ceo_msg .sign {
    text-align: left;
}

.company .ceo_msg .sign {
    margin-top: 30px;
}

.contact .con_arrow:first-child {
    margin-left: 0;
}

.history {
    max-width: 14.583333333in;
}

.contact .con_arrow:first-child {
    margin-bottom: 15pt;
}

.history:after {
    clear: both;
}

.history .con_box ul li .con_right dl dt {
    margin-top: 20px;
}

.contact .con_arrow:first-child {
    margin-top: 0;
}

.history .con_box ul li .con_right dl {
    position: relative;
}

.map_wrap .publicTransit table td p span {
    padding-right: 6pt;
}


.contact .con_arrow:first-child {
    margin-right: 0;
}
.history .con_box ul li .con_right dl dt {
    font-size: 1.25em;
}

.history .con_box ul li .con_right dl dt {
    color: #000;
}

.map_wrap .publicTransit table td p span {
    padding-top: 0in;
}
.history .con_box ul li .con_right dl dt:first-child {
    margin-top: 0;
}

.map_wrap .publicTransit table td p span {
    margin-right: 7.5pt;
}

.history .con_box ul li .con_right dl dt:after {
    position: absolute;
}

.history .con_box ul li .con_right dl dt:after {
    top: 10px;
}

.history,.company6-2 .tit-box {
    margin-right: auto;
}

.history {
    margin-top: 0;
}

.history .con_box ul li .con_right dl dt {
    line-height: 1.4;
}

.history .con_box ul li .con_right dl dt {
    font-weight: 500;
}
.map_wrap .publicTransit table td p span {
    border-radius: 2.25pt .1875pc 2.25pt 3px;
}

.map_wrap .publicTransit table td p span {
    background: #2fba06;
}

.history .con_box ul li .con_right dl dd {
    margin-top: .625pc;

}

.history .imgBox .videoContent {
	aspect-ratio: 650/150;
	border: 1px solid var(--06);
	object-fit: cover;
	width: 100%;
    background:var(--06);
	margin:5px 0px;
}

.map_wrap .map_info span strong {
    color: #000;
	font-weight:700;
}


.history .con_box ul li .con_right dl dd,.map_wrap .publicTransit table th {
    font-size: 1.1em;
	padding:5px;
	color:#000;
	font-weight:500;
}
.map_wrap .map_info span strong {
    margin-left: .104166667in;
}

.map_wrap .map_info span strong {
    margin-bottom: 0;
}

.map_wrap .map_info span strong {
    margin-right: .104166667in;
}

.map_wrap .publicTransit table th {
    text-align: center;
}

.map_wrap .map_info span strong {
    margin-top: 0;
}

.map_wrap .publicTransit table th {
    width: 15%;
}

.map_wrap .publicTransit table th {
    color: #000;
}

.map_wrap .publicTransit table th {
    font-weight: normal;
}

.map_wrap .publicTransit table th {
    background: #f5f5f5;
}

.history .con_box ul li .con_right dl dd {
    color: #555;
}

.history .con_box ul li .con_right dl dd {
    line-height: 1.6;
}
.map_wrap .publicTransit table th {
    border-bottom:1px solid #ddd;
    border-image: none;
}
.map_wrap .publicTransit table td {
    width: 85%;
}
.map_wrap .publicTransit table td {
    text-align: left;
}

.map_wrap .publicTransit table td {
    color: #222;
}

.map_wrap .publicTransit table td {
    font-size: 1em;
}
.map_wrap .map_info,.history .con_box ul li .con_right dl {
    width: 100%;
}

.map_wrap .publicTransit table td {
    padding-left: 1.25pc;
}

.map_wrap .publicTransit table td > a {
    color: #666;
}

.map_wrap .publicTransit table td {
    padding-bottom: 15px;
}

.map_wrap .map_info {
    display: inline-block;
}

.map_wrap .publicTransit table td {
    padding-right: 1.25pc;
}
.map_wrap .publicTransit table td {
    padding-top: 15px;
}

.map_wrap .publicTransit table td {
    border-bottom-width: 1px;
}

.map_wrap .publicTransit table td p {
    margin-top: 10px;
}

.map_wrap .publicTransit table td {
    border-bottom-style: solid;
}
.map_wrap .g_map {
    overflow: hidden;
}

.map_wrap .publicTransit table td {
    border-bottom-color: #ddd;
}

.map_wrap .g_map {
    height: 28.125pc;
}

.map_wrap .publicTransit table td {
    border-image: none;
}

.map_wrap .map_info {
    border-top-width: .0625pc;
}
.map_wrap .map_info {
    padding-left: 0;
}
.map_wrap .map_info {
    border-top-style: solid;
}

.map_wrap .map_info {
    border-top-color: #ddd;
}

.map_wrap .map_info {
    border-image: none;
}

.map_wrap .map_info {
    border-bottom-width: .0625pc;
}

.history .con_box ul li .con_right dl dt:after {
    left: -44px;
}

.map_wrap .map_info {
    border-bottom-style: solid;
}

.map_wrap .map_info {
    border-bottom-color: #ddd;
}

.history .con_box ul li .con_right dl dd .imgs {
    padding-top: .208333333in;
}

.history .con_box ul li .con_right dl {
    padding-bottom: 40px;
}

.map_wrap,.company4-1 .timeline .timeline-content ul li img,.map_wrap .publicTransit {
    width: 100%;
}

.history .con_box ul li .con_right dl dt:after {
    width: 8px;
}

.map_wrap {
    margin-left: auto;
}
.map_wrap .map_info {
    padding-right: 0;
}

.map_wrap .map_info {
    padding-bottom: 1.875pc;
}

.map_wrap .map_info span {
    font-size: 1.1em;
	font-weight:600;
}

.map_wrap {
    margin-bottom: 0pt;
}

.map_wrap .map_info {
    padding-top: 1.875pc;
}

.roughmap_maker_label .roughmap_lebel_text {
    font-size: .15625in;
}

.map_wrap {
    margin-right: auto;
}

.map_wrap .map_info span,.map_wrap {
    margin-top: 0;
}
.map_wrap .map_info span {
    display: inline-block;
}
.map_wrap .map_info span {
    margin-bottom: 0;
}

.map_wrap .map_info span {
    margin-left: .9375pc;
}

.map_wrap .map_info span {
    margin-right: .9375pc;
}

.map_wrap .map_info span {
    line-height: 1.6;
}

.map_wrap .publicTransit table,.company7-1 ul {
    width: 100%;
}

.map_wrap .publicTransit table {
    border-collapse: separate;
}

.map_wrap .publicTransit table {
    border-spacing: 0;
}

.history .con_box ul li .con_right dl dt:after {
    height: 6pt;
}

.history .con_box ul li .con_right dl dt:after {
    background: #4e9cdd;
}

.map_wrap .publicTransit table td > a:hover {
    color: #000;
}

.history .con_box ul li .con_right dl dt:after {
    border-radius: 8px;
}

.history .con_box ul li:last-child .con_right dl {
    padding-bottom: 0;
}

@media all and (max-width: 1200px) {
    .company .ceo_msg .con_img {
        width:40%;
    }
}

@media all and (max-width: 992px) {
     .company .ceo_msg .bold {
        font-size: 1.65em;
    }
}

@media screen and (max-width: 768px) {
    .history .con_box ul li .con_left {
        width:100%;
    }

    .page_title1 .title {
        font-size: 2em;
    }

    .page_title2,.page_title1 {
        margin-left: 0;
    }

    .company .ceo_msg .con_img {
        width: 45%;
    }

    .page_title1 .title_desc {
        font-size: 1.15em;
    }

    .page_title2 .title {
        font-size: 2em;
    }

    .history .con_box ul {
        padding-top: 30px;
    }

    .history .con_box ul li .con_left {
        background: #eee;
    }

    .page_title3 .title_num {
        transform: translate(-50%,-40%);
    }

    .history .con_box ul li .con_right {
        width: 100%;
    }

    .history .con_box ul li .con_right dl:before {
        left: -1.25pc;
    }

    .page_title3 .title_num {
        font-size: 8em;
    }

    .history .con_box ul li .con_left {
        border-radius: 50px;
    }

    .history .con_box ul li {
        padding-bottom: 3.125pc;
    }

    .page_title2,.page_title1 {
        margin-bottom: 20px;
    }

    .history .con_box ul li .con_right {
        padding-left: .3125in;
    }

    .history .con_box ul li .con_right {
        margin-top: 1.25pc;
    }

    .page_title3 .title {
        font-size: 2.5em;
    }

    .history .con_box ul li .con_left span.year,.page_title3 .title_desc {
        font-size: 1.8em;
		font-weight:700;
    }

	.history .con_box ul li .con_right {
        padding-top: 0;
    }

    .history .con_box ul li .con_right {
        padding-bottom: 0;
    }

     .page_title1,.page_title2 {
        margin-right: 0;
    }

    .history .con_box ul li .con_right {
        padding-right: .3125in;
    }

    .history .con_box ul li .con_left span.year {
        padding-left: .625pc;
    }

    .history .con_box ul li .con_right dl dt:after {
        left: -24px;
    }

    .history .con_box ul li .con_left span.year {
        padding-bottom: .625pc;
    }

    .history .con_box ul li .con_left span.year {
        padding-right: .625pc;
    }

    .page_title2 {
        margin-top: 50px;
    }

    .history .con_box ul li .con_left span.year {
        padding-top: .625pc;
    }

    .page_title3 {
        margin-top: 50px;
    }

    .history .con_box ul li .con_left span.year {
        color: #000;
    }

    .company .ceo_msg .bold br {
        display: none;
    }

    .history .con_box ul li .con_right dl:last-child {
        padding-bottom: 0;
    }

}

@media screen and (max-width: 640px) {
	.history .con_box .con_left {
	margin-top:30px;
	}
     .map_wrap .map_info span {
        display: block;
    }

     .map_wrap .map_info span {
        margin-left: 0;
    }
    .map_wrap .map_info span {
        margin-bottom: 5px;
    }

    .map_wrap .map_info span {
        margin-right: 0;
    }

    .map_wrap .publicTransit table th {
        width: 25%;
    }

    .map_wrap .map_info span {
        margin-top: 0;
    }

    .map_wrap .publicTransit table td {
        width: 75%;
    }
}

@media screen and (max-width: 480px) {

   .company .ceo_msg .con_img {
        width: 100%;
    }

    .company .ceo_msg .con_img {
        padding-left: 0;
    }

    .company .ceo_msg .con_img {
        padding-bottom: 22.5pt;
    }

    .company .ceo_msg .bold br {
        display: block;
    }

    .company .ceo_msg .con_img {
        padding-right: 0;
    }

    .company .ceo_msg .con_img {
        padding-top: 0;
    }

    .company .ceo_msg .con_img {
        float: none;
    }
}

@media screen and (max-width: 360px) {
}
